<template>
  <section
    :class="'hero is-' + data.size + ' is-' + data.color"
  >
    <div class="hero-body">
      <h1
        v-if="data.title"
        v-html="data.title"
        class="title"
      />
      <p
        v-if="data.subtitle"
        v-html="data.subtitle"
        class="subtitle"        
      />
    </div>
  </section>
</template>

<script>
export default {
  name: 'Hero',
  props: {
    data: Object
  }
}
</script>

<style>

</style>
